.menu {
	font: medium Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}


h1 {
font: Verdana;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	background: #006600;
}
.normalText {
	font: small Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}

h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; font-weight: normal; color: #000000}

.top {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: small;
	
}

a:hover {
	text-decoration: none;
	color: #000000;
}


a:link {
text-decoration: none;
}

a:visited {
	text-decoration: none;
}

h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: lighter}
.topLink {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
